using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class ShowMinMax : MonoBehaviour
{
    [SerializeField] private Text maxText, minText;
    [SerializeField] private RoscanModelUnity model;

    /// Change the value of min and max Text every frame when the slider change the value
    private void Start()
    {
        maxText.text = model.LayerValueMax.ToString();
        minText.text = model.LayerValueMin.ToString();
    }
}
